QT.gamepad_private.VERSION = 5.15.19
QT.gamepad_private.name = QtGamepad
QT.gamepad_private.module =
QT.gamepad_private.libs = $$QT_MODULE_LIB_BASE
QT.gamepad_private.includes = $$QT_MODULE_INCLUDE_BASE/QtGamepad/5.15.19 $$QT_MODULE_INCLUDE_BASE/QtGamepad/5.15.19/QtGamepad
QT.gamepad_private.frameworks =
QT.gamepad_private.depends = core_private gamepad
QT.gamepad_private.uses =
QT.gamepad_private.module_config = v2 internal_module
QT.gamepad_private.enabled_features = sdl2
QT.gamepad_private.disabled_features =
QMAKE_DEFINES_SDL2 = _REENTRANT
QMAKE_INCDIR_SDL2 = /usr/local/include/SDL2 /usr/X11R6/include
QMAKE_LIBS_SDL2 = -L/usr/local/lib -L/usr/X11R6/lib -lSDL2
